[freenet-support] Support Digest, Vol 35, Issue 1

2008-08-02 Thread Roberto
It could eliminate so much troubles if the installer let you choose
graphically a "valid" JDK in the fist window, like Netbeans installer.

Roberto

2008/8/1 Julien Cornuwel :
> -BEGIN PGP SIGNED MESSAGE-
> Hash: SHA1
>
> Ian Clarke a ?crit :
>> Setting aside the fact that this guy is clearly an asshole, does
>> anyone understand what problem he is running into here?
>>
>> Ian.
>
> I'd say that he installed sun's JVM but didn't choose to use it with
> java-update-alternatives. He never answered my question on that point.
>
> He just kept saying "my JVM is good".
> -BEGIN PGP SIGNATURE-
> Version: GnuPG v1.4.6 (GNU/Linux)
> Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org
>
> iD8DBQFIk1uBmY5qNqKdYw0RAmbNAJ9Ubr0Jq3XW+up5WxRdGicY1UyWwQCfTIw3
> VBZWFD93hGuwHGh7iRsA2cA=
> =W0PI
> -END PGP SIGNATURE-
> ___
> Support mailing list
> Support at freenetproject.org
> http://news.gmane.org/gmane.network.freenet.support
> Unsubscribe at http://emu.freenetproject.org/cgi-bin/mailman/listinfo/support
> Or mailto:support-request at freenetproject.org?subject=unsubscribe
>



Re: [freenet-support] Support Digest, Vol 35, Issue 1

2008-08-02 Thread Roberto
It could eliminate so much troubles if the installer let you choose
graphically a valid JDK in the fist window, like Netbeans installer.

Roberto

2008/8/1 Julien Cornuwel [EMAIL PROTECTED]:
 -BEGIN PGP SIGNED MESSAGE-
 Hash: SHA1

 Ian Clarke a écrit :
 Setting aside the fact that this guy is clearly an asshole, does
 anyone understand what problem he is running into here?

 Ian.

 I'd say that he installed sun's JVM but didn't choose to use it with
 java-update-alternatives. He never answered my question on that point.

 He just kept saying my JVM is good.
 -BEGIN PGP SIGNATURE-
 Version: GnuPG v1.4.6 (GNU/Linux)
 Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

 iD8DBQFIk1uBmY5qNqKdYw0RAmbNAJ9Ubr0Jq3XW+up5WxRdGicY1UyWwQCfTIw3
 VBZWFD93hGuwHGh7iRsA2cA=
 =W0PI
 -END PGP SIGNATURE-
 ___
 Support mailing list
 Support@freenetproject.org
 http://news.gmane.org/gmane.network.freenet.support
 Unsubscribe at http://emu.freenetproject.org/cgi-bin/mailman/listinfo/support
 Or mailto:[EMAIL PROTECTED]

___
Support mailing list
Support@freenetproject.org
http://news.gmane.org/gmane.network.freenet.support
Unsubscribe at http://emu.freenetproject.org/cgi-bin/mailman/listinfo/support
Or mailto:[EMAIL PROTECTED]


[freenet-support] freenet not working with openjdk/icedtea

2008-07-16 Thread Roberto
Hi

If you browse this list you can see that many people had problems with
OpenJDK, myself included. Install sun-java5-jre or sun-java6-jre.

Bye

2008/7/9 Marco R :
> Hi, I'm running the latest openjdk/icedtea on ubuntu hardy and freenet
> won't run. It complains about an exception in
> java.lang.ClassNotFoundException. is it an unsupported feature of
> icedtea. I attached the error log with this email.
>
> Thanks
> Marco Robado
>
> ___
> Support mailing list
> Support at freenetproject.org
> http://news.gmane.org/gmane.network.freenet.support
> Unsubscribe at http://emu.freenetproject.org/cgi-bin/mailman/listinfo/support
> Or mailto:support-request at freenetproject.org?subject=unsubscribe
>



Re: [freenet-support] freenet not working with openjdk/icedtea

2008-07-16 Thread Roberto
Hi

If you browse this list you can see that many people had problems with
OpenJDK, myself included. Install sun-java5-jre or sun-java6-jre.

Bye

2008/7/9 Marco R [EMAIL PROTECTED]:
 Hi, I'm running the latest openjdk/icedtea on ubuntu hardy and freenet
 won't run. It complains about an exception in
 java.lang.ClassNotFoundException. is it an unsupported feature of
 icedtea. I attached the error log with this email.

 Thanks
 Marco Robado

 ___
 Support mailing list
 Support@freenetproject.org
 http://news.gmane.org/gmane.network.freenet.support
 Unsubscribe at http://emu.freenetproject.org/cgi-bin/mailman/listinfo/support
 Or mailto:[EMAIL PROTECTED]

___
Support mailing list
Support@freenetproject.org
http://news.gmane.org/gmane.network.freenet.support
Unsubscribe at http://emu.freenetproject.org/cgi-bin/mailman/listinfo/support
Or mailto:[EMAIL PROTECTED]


[freenet-support] Bookmark & activelink

2008-06-16 Thread Roberto
Hi

When asking for installation help it's necessary to give more
information like JVM version (java -version), OS version, freenet
version, etc...

In case you are using OpenJDK from Ubuntu 8.0.4: I couldn't complete
the installation, but with Sun JVM 1.6 I had no problem.

Robert
Bye

2008/6/15 richard hepplewhite :
> Could anybody help me? I'am trying to get freenet installed in linux
> (ubuntu). Every time freenet is about to be installed I get the following
> message:
>
> "online installation mode
> downloading the wrapper binaries
> an SSL exception has occured: java.lang.RuntimeException: unexpected error:
> java wrapper linux.zip does not exist
> chmod: cannot access 'lib/*': no such file or directory"
>
> Then the installation is aborted.
>
> What do I need to do to get Freenet properly installed?
>
> Thank you very much,
>
> Richard.
>
>
>
>
> --- On Sun, 6/15/08, Marco A. Calamari  wrote:
>
> From: Marco A. Calamari 
> Subject: Re: [freenet-support] Bookmark & activelinks
> To: "freenetsup Maillist" 
> Date: Sunday, June 15, 2008, 3:14 PM
>
> On Thu, 2008-06-12 at 22:02 +0100, Matthew Toseland wrote:
>> On Tuesday 10 June 2008 18:48, Marco A. Calamari wrote:
>> >
>> > In my fproxy all home bookmark doesn't load their
>> >  activelinks anymore, despite the fact that the check
>> >  box in each bookmark attribute is set.
>> >
>> > Some change in default setting of fproxy?
>> >
>> > Many thank.
>Marco
>>
>> With 1152, or with some SVN version?
>
> With all releases of the last two months, including last.
>
> Activelinks in indexes works
>
> It is a "friend" of you...
>
> May I check something?
>
> Ciao.   Marco
>
>
> --
>
> +--- http://www.winstonsmith.info ---+
> | il Progetto Winston Smith: scolleghiamo il Grande Fratello |
> | the Winston Smith Project: unplug the Big Brother  |
> | Marco A. Calamari marcoc at marcoc.it  http://www.marcoc.it   |
> | DSS/DH:  8F3E 5BAE 906F B416 9242 1C10 8661 24A9 BFCE 822B |
> + PGP RSA: ED84 3839 6C4D 3FFE 389F 209E 3128 5698 --+
>
> ___
> Support mailing list
> Support at freenetproject.org
> http://news.gmane.org/gmane.network.freenet.support
> Unsubscribe at
> http://emu.freenetproject.org/cgi-bin/mailman/listinfo/support
> Or
>  mailto:support-request at freenetproject.org?subject=unsubscribe
>
> ___
> Support mailing list
> Support at freenetproject.org
> http://news.gmane.org/gmane.network.freenet.support
> Unsubscribe at
> http://emu.freenetproject.org/cgi-bin/mailman/listinfo/support
> Or mailto:support-request at freenetproject.org?subject=unsubscribe
>



Re: [freenet-support] Bookmark activelink

2008-06-16 Thread Roberto
Hi

When asking for installation help it's necessary to give more
information like JVM version (java -version), OS version, freenet
version, etc...

In case you are using OpenJDK from Ubuntu 8.0.4: I couldn't complete
the installation, but with Sun JVM 1.6 I had no problem.

Robert
Bye

2008/6/15 richard hepplewhite [EMAIL PROTECTED]:
 Could anybody help me? I'am trying to get freenet installed in linux
 (ubuntu). Every time freenet is about to be installed I get the following
 message:

 online installation mode
 downloading the wrapper binaries
 an SSL exception has occured: java.lang.RuntimeException: unexpected error:
 java wrapper linux.zip does not exist
 chmod: cannot access 'lib/*': no such file or directory

 Then the installation is aborted.

 What do I need to do to get Freenet properly installed?

 Thank you very much,

 Richard.




 --- On Sun, 6/15/08, Marco A. Calamari [EMAIL PROTECTED] wrote:

 From: Marco A. Calamari [EMAIL PROTECTED]
 Subject: Re: [freenet-support] Bookmark  activelinks
 To: freenetsup Maillist support@freenetproject.org
 Date: Sunday, June 15, 2008, 3:14 PM

 On Thu, 2008-06-12 at 22:02 +0100, Matthew Toseland wrote:
 On Tuesday 10 June 2008 18:48, Marco A. Calamari wrote:
 
  In my fproxy all home bookmark doesn't load their
   activelinks anymore, despite the fact that the check
   box in each bookmark attribute is set.
 
  Some change in default setting of fproxy?
 
  Many thank.
Marco

 With 1152, or with some SVN version?

 With all releases of the last two months, including last.

 Activelinks in indexes works

 It is a friend of you...

 May I check something?

 Ciao.   Marco


 --

 +--- http://www.winstonsmith.info ---+
 | il Progetto Winston Smith: scolleghiamo il Grande Fratello |
 | the Winston Smith Project: unplug the Big Brother  |
 | Marco A. Calamari [EMAIL PROTECTED]  http://www.marcoc.it   |
 | DSS/DH:  8F3E 5BAE 906F B416 9242 1C10 8661 24A9 BFCE 822B |
 + PGP RSA: ED84 3839 6C4D 3FFE 389F 209E 3128 5698 --+

 ___
 Support mailing list
 Support@freenetproject.org
 http://news.gmane.org/gmane.network.freenet.support
 Unsubscribe at
 http://emu.freenetproject.org/cgi-bin/mailman/listinfo/support
 Or
  mailto:[EMAIL PROTECTED]

 ___
 Support mailing list
 Support@freenetproject.org
 http://news.gmane.org/gmane.network.freenet.support
 Unsubscribe at
 http://emu.freenetproject.org/cgi-bin/mailman/listinfo/support
 Or mailto:[EMAIL PROTECTED]

___
Support mailing list
Support@freenetproject.org
http://news.gmane.org/gmane.network.freenet.support
Unsubscribe at http://emu.freenetproject.org/cgi-bin/mailman/listinfo/support
Or mailto:[EMAIL PROTECTED]


[freenet-support] OpenJDK installation failure

2008-06-04 Thread Roberto
Hi

I just tried installing 0.7 from
http://downloads.freenetproject.org/alpha/installer/new_installer.jar
in Ubuntu 8.04 64bits. My JVM is:

java version "1.6.0"
OpenJDK Runtime Environment (build 1.6.0-b09)
OpenJDK 64-Bit Server VM (build 1.6.0-b09, mixed mode)

Using the command:

 java -jar freenet_0.7_new_installer.jar

I get an error when the installer tries to download update.sh. I end
up with an incomplete program, without even freenode*.jar I should
report the bug or JDK is not supported in any way?

Thanks



[freenet-support] OpenJDK installation failure

2008-06-03 Thread Roberto
Hi

I just tried installing 0.7 from
http://downloads.freenetproject.org/alpha/installer/new_installer.jar
in Ubuntu 8.04 64bits. My JVM is:

java version 1.6.0
OpenJDK Runtime Environment (build 1.6.0-b09)
OpenJDK 64-Bit Server VM (build 1.6.0-b09, mixed mode)

Using the command:

 java -jar freenet_0.7_new_installer.jar

I get an error when the installer tries to download update.sh. I end
up with an incomplete program, without even freenode*.jar I should
report the bug or JDK is not supported in any way?

Thanks
___
Support mailing list
Support@freenetproject.org
http://news.gmane.org/gmane.network.freenet.support
Unsubscribe at http://emu.freenetproject.org/cgi-bin/mailman/listinfo/support
Or mailto:[EMAIL PROTECTED]


[freenet-support] Problem on uninstall FreeNet

2006-10-19 Thread Roberto Pavanello
The FreeNet uninstaller does not run on my PC.
I have just installed some days ago the program; the operations ended
without errors, but now FreeNet doesn't want start its unistallation when I
click on "Disinstalla" (it does the same if I check "Forza l'eliminazione di
." then click).
I send with this message, the mask of uninstaller.



I hope everyone would help me.

Roberto Pavanello

-- next part --
An HTML attachment was scrubbed...
URL: 
<https://emu.freenetproject.org/pipermail/support/attachments/20061019/ea406139/attachment.html>
-- next part --
A non-text attachment was scrubbed...
Name: Outlook.bmp
Type: image/bmp
Size: 213670 bytes
Desc: not available
URL: 
<https://emu.freenetproject.org/pipermail/support/attachments/20061019/ea406139/attachment.bin>


[freenet-support] UNSUBSCRIBE

2002-05-28 Thread Roberto Della Grotta








Please help me to unsubscribe
from your mailing list

Cause Im receiving a
lot of shet letters



Thanks



Roberto Della Grotta